RubyGems Navigation menu

xmlsec-ruby 0.0.5a

xmlsec-ruby is project using SWIG to create ruby bindings for the xmlsec library (http://www.aleksey.com/xmlsec/).

Versions:

  1. 0.0.7 - April 18, 2011 (22 KB)
  2. 0.0.7b - April 25, 2011 (22 KB)
  3. 0.0.7a - April 25, 2011 (22 KB)
  4. 0.0.6 - December 14, 2010 (22 KB)
  5. 0.0.5 - September 21, 2010 (22.5 KB)
Show all versions (10 total)

Authors:

  • Victor Lin

Owners:

549b13e45e61236ccfa012cdd0e30fd2

Total downloads 10,308

For this version 356

Show all versions (10 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'xmlsec-ruby', '~> 0.0.5a' = Copy to clipboard Copied!

install:
gem install xmlsec-ruby -v 0.0.5a --pre = Copy to clipboard Copied!

Links: